﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace FactoryDemo
{
    /// <summary>
    /// 作者: 张伟
    /// 模块名称： 设计模式——简单工厂   
    /// 功能: 正常收费类
    /// 创建日期：2012/12/05
    /// 修改日期: 2012/12/05
    /// 修改原因：创建正常收费类 
    /// </summary>
    class CashNormal : CashSuper
    {
        /// <summary>
        /// 正常收费
        /// </summary>
        /// <param name="money">收费金额</param>
        /// <returns>正常收费金额</returns>
        public override double AcceptCash(double money)
        {
            return money;
        }
    }
}
