﻿using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;

namespace FactoryDemo
{
    public partial class Form1 : Form
    {
        public Form1()
        {
            InitializeComponent();
        }

        double total = 0.0;
        private void btnOK_Click(object sender, EventArgs e)
        {
            CashSuper csuper = CashFactory.CreateCashAccept(cbxType.Text);
            double totalPrice = 0.0;
            totalPrice = csuper.AcceptCash(Convert.ToDouble(txtPrice.Text) * Convert.ToDouble(txtTotal.Text));
            total = total + totalPrice;
            lbxList.Items.Add("单价：" + txtPrice.Text + "数量：" + txtTotal.Text + "合计：" + totalPrice.ToString());
            lbTotal.Text = total.ToString();
        }

        private void btnReset_Click(object sender, EventArgs e)
        {
            txtPrice.Text = "";
            txtTotal.Text = "";
            lbxList.Items.Clear();
            lbTotal.Text = "0";
        }

        private void Form1_Load(object sender, EventArgs e)
        {
            cbxType.Items.AddRange(new object[] { "正常收费", "满300返100", "打8折" });
            cbxType.SelectedIndex = 0;
        }
    }
}
